VMware Security Advisory

The VMware team published an advisor concerning a vulnerability in VMware Tools in functionality that was removed from VMware Tools 11.0.0 has been determined to affect VMware Tools for Windows version 10.x.y. Workarounds are available to address this vulnerability in affected VMware Tools versions. National CERT urges system administrators to review the VMware security advisory here.